
; comment character is a semicolon.
;
; Sccsid %Z% %M% %I% %G%
;
[file format]
	; left and right brackets will delimit section titles. 
	; Any special character, including the comment character 
	; and the section-title delimiters, may be interpreted 
	; literally by preceding them with the escape character. 
	; In addition, any line that ends with the escape character 
	; will be continued onto the next line. 
	version=10.0.1
	list_separator=,	; commas will separate the members of a list. 
	escape=\		; backslash is the escape symbol.
[language] 
	language=english

[copyright]
copyright =  "Copyright (C) 1993 Sybase, Inc. \
All rights reserved. \
Use, duplication, or disclosure by the United States \
Government is subject to restrictions as set forth in \
subparagraph (c) (1) (ii) of the Rights in Technical \
Data and Computer Software clause at CFR 52.227-7013. \
Sybase, Inc. 6475 Christie Avenue, Emeryville, CA 94608, USA"

[nlnmpipe]

1 = IPDE_CLOSEFAIL, "Pipe close failed - errno %1!"

2 = IPDE_CONNECTFAIL, "Pipe connect failed - errno %1!"

3 = IPDE_READFAIL, "Pipe read failed - errno %1!"

4 = IPDE_UNSUP, "Unsupported driver operation called"

5 = IPDE_WRITEFAIL, "Pipe write failed - errno %1!"

6 = IPDE_PIPENOTCONNECTED, "Pipe not connected - errno %1!"

7 = IPDE_SELECTFAIL, "Pipe peek (DOSPeekNmPipe) failed - errno %1!"

; end of wnlnmp error strings
;
